My Oracle Support Banner

Cannot Execute Schema Validation From V8.2.3 Install Against 8.1 Database. (Doc ID 2809319.1)

Last updated on OCTOBER 11, 2021

Applies to:

Oracle Argus Safety - Version 8.2.3 and later
Information in this document applies to any platform.

Symptoms

Cannot execute Schema Validation from v8.2.3 install against 8.1 database.




As a prerequisite to the Argus database upgrade from 8.1 to 8.2.3,  trying to execute Schema Validation from the installation media against the old Argus database using VLDN_81.CTL Validation CTL file. The execution fails with the following error:
 
Checking existance for DLP Schema Owner...
Validation Tool cannot proceed
Could not locate DLP Schema Owner.
Press ENTER to exit.
 





Changes

Argus 8.2.3 has explicit check for DLP. In Argus 8.1 there was not such requirement for DLP. 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.